/*-------responsive design --------*/
@media (max-width:1440px){
.slider_right h4, .slider_left h4{
    font-size: 120px;
}
.slider_left h3, .slider_right h3{
    font-size:120px;
}
}
@media (max-width:1366px){
.slider_right h4, .slider_left h4{
    font-size: 110px;
}
.slider_left h3, .slider_right h3{
    font-size:110px;
}
}
@media (max-width:1280px){
.slider_right h4, .slider_left h4{
    font-size:100px;
    line-height: 50px;
}
.slider_left h3, .slider_right h3{
    font-size:100px;
}
}
@media (max-width:1024px){
.slider_right h4, .slider_left h4{
    font-size:80px;
    line-height:20px;
}
.heading_1.col-lg-3.col-md-3.col-sm-12.col-xs-12 {
	position: relative;
	/* z-index: 10; */
  padding: 0;
	/* margin-bottom: 100px; */
}
a.reply_btn {
    padding: 10px 15px;
}
.slider_left h3, .slider_right h3{
    font-size:80px;
}
.navbar-nav > li > a {
    margin:5px 5px;
}
.help_line {
    margin:5px 0 0 0;
}
section.slider {
    min-height: 382px;
}
.slider_caption1 {
    left: -125px;
}
.heading.heading-v1 {
    padding: 40px;
    top: 0;
    left: 0;
}
.heading.heading-v1 h2, .heading.heading-v1 h3{
    font-size: 45px;
}
.right_grid {
    padding: 100px 70px;
}
.right_grid h3 {
    line-height: 45px;
    font-size: 35px;
}
.right_grid h4 {
    font: 100 20px/30px 'PT Sans', sans-serif;
    line-height: 35px;
    margin: 4em 0 0 0;
}
.right_grid h3:after {
    bottom: -40px;
}
.row-inner {
    padding: 100px 60px;
}
.bs-example.bs-example-tabs.col-md-9 {
    padding: 100px 70px;
}
ul.gallery li {
    width: 65px;
    height: 65px;
    margin: 0 5px 5px 0;
}
.newsletter_signup input[type="submit"] {
    padding: 6px 20px;
}
.column-2, .column-9, .column-15, .column-14, .column-7{
    padding: 90px 70px 90px 90px;
}
#sub_col2 h3 {
    font-size: 2.2em;
}
.sub_col {
    width: 60%;
}
#sub_col2 {
    width: 76%;
}
#sub_col2 h4 {
    font-size: 1.2em;
}
.newsletter_signup input[type="email"].form-control {
    padding: 5px 15px 5px 55px;
}
.content_para p {
   font-size: 14px;
}
blockquote > p {
    font-size: 13px;
    line-height: 23px;
    padding: 8px 30px 20px 0px;
}
.about_banner h2 {
    font-size: 4em;
}
span.breadcrumbs {
    font-size: 20px;
}
.about_banner {
    min-height: 200px;
}
.column-9 h3, .column-15 h6 {
    font-size: 4em;
}
.font-title h6 {
    font-size:12px;
}
.panel-body_1 h3 {
    font-size: 20px;
}
span.m_6 {
    font-size: 14px;
}
.line-inset-1 {
    padding-left: 50px;
}
.col-lg-10.col-sm-10.col-xs-10.comment-content.clearfix {
    padding: 0;
}
.author.author-title {
    width: 87%;
}
.article_box p {
    font-size: 14px;
}
.drop_menu {
    top: 30px !important;
}
a.add_btn1 {
    padding: 12px 30px;
}
}
@media (max-width:930px){
.slider_right h4, .slider_left h4{
    font-size:70px;
    line-height:20px;
}
.slider_left h3, .slider_right h3{
    font-size:70px;
}
.navbar-nav > li > a {
    margin:5px 5px;
}
.top-menu ul li a {
    padding: 6px 8px;
}
.navbar {
    padding: 1em 0 1em;
}
section.slider {
    min-height: 344px;
}
.heading.heading-v1 {
    background: #F3DB28 !important;
    top: 0;
    left: 0;
    padding: 20px;
		margin-bottom: 25px;
}
.separator_align_right {
    text-align: center;
}
.heading.heading-v1 .heading-inner:before {
   left: 46%;
}
.right_grid h3 {
    margin: 4em 0 0 0;
}
.row-inner_1 {
    margin: 9em 0 0 0;
}
.nav-tabs {
    margin:5em 0 0 0;
}
aside#text-1, aside#text-2{
    margin-bottom: 4em;
}
.footer-icons .social-icon i {
    font-size: 30px;
}
.column-8, .column-6, .column-1, .column-10, .column-11, .column-12, .column-17, .column-16, .article, .forum{
    top: 0;
    left: 0;
}
.list-group {
    margin-bottom: 0 !important;
}
.item-testimonial {
    margin: 0 0 5em;
}
.item-testimonial_last{
	margin-bottom:0;
}
.grid_1 {
    margin-bottom: 2em;
}
.grid_2{
	margin-bottom:0;
}
.bg-secondary:before {
    content: '';
    position:relative;
    background-color: #F3DB28;
    right: 0;
    left:0;
    margin-left:0;
    top: 0;
    bottom: 0;
}
.bg-secondary{
	background: #F1F1F1;
}
.country_list1{
	background: #F3DB28;
}
.country_list2{
	background: #fff;
}
.inset-3 h4 {
    margin: 0 0 1em 1em;
}
.line-inset-1:before {
    left: 45px;
}
.line-inset-1 {
    padding-left: 80px;
}
.single_post_bottom {
    text-align: center;
}
.single_post {
    margin-bottom: 10px;
}
.article {
    min-height: 350px;
}
}
@media (max-width: 768px){
.slider_right h4, .slider_left h4{
    font-size:55px;
    line-height:10px;
}
.slider_left h3, .slider_right h3{
    font-size:55px;
    line-height:90px;
}
.slider_caption1 {
    left: -90px;
}
section.slider {
    min-height: 284px;
}
span.breadcrumbs {
    font-size: 16px;
}
.column-2, .column-9, .column-15, .column-14, .column-7 {
    padding: 70px;
}
.about_banner h2 {
    font-size: 3.5em;
}
.column-9 h3, .column-15 h6 {
    font-size: 3.5em;
}
.font-title h6 {
    font-size: 12px;
}
.about_banner {
    min-height: 175px;
}
h3.m_16 {
   font-size: 2em;
}
.head_4 p {
    font-size: 1em;
}
.item-testimonial > .avatar {
    right: -12px;
}
.logo_right {
    padding:0 15px !important;
}
}
@media (max-width:736px){
.slider_caption, .slider_caption1{
	display:none;
}
.col-sm-3.logo {
    text-align: center;
}
.top-menu {
    float: none;
}
.navbar {
    padding: 0em 0 1em;
}
.newsletter_signup input[type="submit"] {
    padding: 6px 30px;
    top: 114px;
}
.about_banner h2 {
    font-size: 3em;
}
.but_s{
    width: 33.3333%;
    float: left;
    margin-bottom: 1em;
}
.btn-wrap {
    margin-bottom: 1em;
}
.newsletter_signup input[type="submit"] {
    top: 0;
}
.navbar-nav {
    margin: 18px 0 0 0;
    float:left;
    width:100%;
}
.navbar-header.nav_2 {
    display:block;
    text-align:center;
}
.navbar-toggle1 {
    margin: 0;
    font-size: 30px;
    float: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    padding: 0;
    /* line-height: 20px; */
    text-align: -moz-center;
}
ul.dropdown-menu.drop_menu {
    text-align: center;
}
.navbar-nav > li > a {
    border-bottom: 2px solid rgba(255, 255, 255, 0);
}
.nav_1 .open>a, .nav_1 .open>a:hover, .nav_1 .open>a:focus {
    border-bottom:2px solid rgba(255, 255, 255, 0);
}
}
@media (max-width:640px){
.logo_right {
    margin:10px 0;
}
a.reply_btn {
    padding: 5px 6px;
}
.bs-example.bs-example-tabs.col-md-9 {
    padding: 80px 45px;
}
.right_grid {
    padding: 100px 50px 65px;
}
.row-inner {
    padding: 80px 45px;
}
.column-2, .column-9, .column-15, .column-14, .column-7 {
    padding:60px 45px;
}
.column-2 h4 {
    font-size: 3em;
}
.entry-meta h5 {
    font-size: 2em;
}
.comment_box h4 {
    font-size: 3em;
}
.about_top, .about_middle, .about_bottom{
    padding: 5em 0;
}
.column-1 {
    min-height: 270px;
}
.text-inner p {
    font-size: 11px;
}
#sub_col2 h3 {
    font-size: 2em;
}
#sub_col2 h4 {
    font-size: 1em;
}
p.m_1 {
    margin: 2em 0 0;
}
.column-7 h3 {
    font-size: 2.5em;
}
.timeline_work > li .entry_number .content-inner {
    padding-left: 145px;
}
.timeline_work > li .entry_number .number {
    font-size: 55px;
    width: 130px;
    padding: 95px 0 0;
}
.timeline_work > li .entry_number {
   padding-left: 70px;
}
.timer_grid {
   margin-bottom: 3em;
}
.timeline_work > li {
    padding: 20px 0;
}
.profile-widget_left h3 {
    font-size: 1.5em;
}
.profile-widget_left p a {
    font-size: 14px;
}
.profile-widget_right p {
    margin: 1em 0 0 0;
}
#example1 {
    margin-bottom: 3em;
}
.about_pagi {
    margin: 3em 0 0 0;
}
.about_banner {
    min-height: 160px;
}
.col-lg-2.col-sm-2.col-xs-2 {
    padding: 0;
}
.col-lg-10.col-sm-10.col-xs-10.comment-content.clearfix {
    width: 100%;
}
ul.comment-list > li, ul.comment-list ul > li {
    padding: 30px 0;
}
.content-inner_1 {
    margin: 4em 0 0 0;
}
.font-title {
    margin-bottom: 3em;
}
h4.m_11 {
    font-size: 2.5em;
}
.content-inner_2 {
    margin-bottom: 3em;
}
.but_s {
   margin-bottom: 0;
}
h3.m_16 {
    font-size: 1.5em;
}
.marked-list_2 li h5:before {
    font: normal normal normal 25px/1 FontAwesome;
}
.marked-list_2 li h5 {
    padding-left: 40px;
    font-size: 20px;
}
.column-9 h3, .column-15 h6 {
    font-size: 3em;
}
.font-title h6 {
    font-size: 12px;
}
.footer_widget {
    padding: 5em 0;
}
.widget-title span {
    font-size: 1.2em;
}
ul.gallery li {
    width: 60px;
    height: 60px;
    margin: 0 5px 5px 0;
}
.career_box {
    margin: 4em 0 0 0;
}
p.m_5 {
    margin-bottom: 2em;
}
.right_grid h3 {
    line-height: 35px;
    font-size: 26px;
}
.right_grid h4 {
    font: 100 18px/30px 'PT Sans', sans-serif;
    line-height: 35px;
    margin: 3em 0 0 0;
}
.right_grid p {
    margin: 2em 0 0;
}
h4.heading-style-2 {
    font-size: 30px;
}
ul.menu-child {
    margin: 5px 0 0 0;
}
ul.menu > li {
    padding-bottom: 1em;
}
h3.post-title_1 {
    margin: -5px 0 13px -67px;
}
.column-1.column-13 {
    min-height: 330px;
}
a.add_btn {
   font-size: 13px;
}
a.add_btn1 {
    padding: 10px 20px;
}
a.more_btn {
    padding: 12px 40px;
}
.author.author-title {
    width: 86%;
}
ul.comment-list {
    margin-bottom: 2em;
}
}
@media (max-width:480px){
.logo_right {
    text-align: center;
}
.social {
    float: none;
    border-left: none;
}
.logo h1 {
    font-size: 2em;
}
.modal-dialog_2 {
    width:250px;
}
.dialog_3{
	width:300px;
}
.head_4 p {
    font-size: 30px;
}
.modal-body {
    padding: 0px;
}
ul.new {
    margin: 2em 0;
}
ul.new li.new_left {
    float: none;
}
ul.new li.new_right {
    float: none;
}
ul.new li.new_right {
    float: none;
    margin: 5px 0 0 0;
}
.navbar-toggle1 {
    font-size: 25px;
}
.navbar {
    padding:0;
}
.heading.heading-v1 h2, .heading.heading-v1 h3 {
    font-size: 35px;
}
.heading.heading-v1 .heading-inner {
   padding-top: 20px;
}
.heading.heading-v1 {
   padding: 10px;
}
.heading.heading-v1 .subheading {
    font-size: 12px;
}
.right_grid h3 {
    line-height: 25px;
    font-size: 22px;
}
.right_grid h3:after {
    bottom: -20px;
    width: 80px;
}
.right_grid h4 {
    font: 100 16px/25px 'PT Sans', sans-serif;
    line-height: 25px;
    margin: 3em 0 0 0;
}
.right_grid {
    padding: 60px 30px 40px;
}
.right_grid p {
    margin: 1em 0 0;
    font-size: 14px;
}
.row-inner {
    padding: 30px 20px;
}
.bs-example.bs-example-tabs.col-md-9 {
    padding:30px 20px;
}
.nav-tabs {
    margin: 3em 0 0 0;
    text-align: center;
    width: 100%;
}
.nav-tabs>li>a {
    padding: 5px 8px !important;
    font-size: 15px !important;
}
.btn_1 {
    padding: 5px 8px !important;
    font-size: 15px !important;
}
.nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
    padding: 5px 8px !important;
    font-size: 15px !important;
}
.btn-group {
    margin: -7px 0 0 0;
}
.nav-tabs>li {
    float: none;
    margin-bottom: 0;
}
li.presentation_2 {
    margin: 0;
}
a.btn.btn_1.btn-default.dropdown-toggle.dropdown-toggle_1 {
    width: 100%;
}
ul.classi_1 li.classi_1-right h3 {
    font-size: 20px;
}
ul.classi_1 {
    margin: 0 0 2em 0;
}
.form-control {
    height: 35px;
    font-size: 14px;
}
.panel-body {
    padding: 3em 0 0 0;
}
.panel-body_1 h3 {
    font-size: 16px;
    line-height: 20px;
}
.pull-right {
    /* float: none !important; */
    font-size: 13px;
}
.panel-body_1 h4 a {
    font: 100 13px/13px 'PT Sans', sans-serif;
}
.bs-example.bs-example-tabs.col-md-9 {
    padding: 40px 20px;
}
.footer_widget {
    padding: 3em 0;
}
.widget-title span {
    font-size: 1em;
}
.textwidget p {
    font: 100 14px/20px 'PT Sans', sans-serif;
}
.widget-title {
    margin-bottom: 10px;
}
aside#text-1, aside#text-2 {
    margin-bottom: 2em;
}
.footer-icons .social-icon i {
    font-size: 30px;
    height: 90px;
    line-height: 90px;
}
.newsletter_signup {
    margin: 30px 0;
}
.newsletter_signup input[type="email"].form-control {
    padding: 5px 0px 5px 50px;
    font-size: 13px;
    height: 50px;
    background: url("../images/mail.png") no-repeat scroll 10px 11px #ffffff;
}
.newsletter_signup input[type="submit"] {
    padding: 10px 15px;
    height: 44px;
    font-size: 13px;
}
.about_banner h2 {
    font-size: 2em;
}
span.breadcrumbs {
    font-size: 13px;
}
.about_banner {
    min-height: 110px;
}
.column-2, .column-9, .column-15, .column-14, .column-7 {
    padding:40px 20px;
}
.column-2 h4 {
    font-size: 2em;
}
.entry-meta h5 {
    font-size: 1.5em;
}
.about_top, .about_bottom {
    padding: 3em 0;
}
.about_middle{
    padding: 3em 0 2em;
}
.list-group-item {
    font: 100 15px/12px 'PT Sans', sans-serif;
}
#sub_col2 h3 {
    font-size: 1.5em;
}
.sub_col {
    width: 100%;
    float: none;
}
#sub_col2 {
    width: 100%;
    float: none;
    margin: 1em 0 0 0;
}
#sub_col2 h4 {
    font-size: 14px;
}
p.m_1 {
    margin: 1em 0 0;
    font: 100 14px/25px 'PT Sans', sans-serif;
}
blockquote {
    padding: 5px 10px !important;
    margin: 0 0 15px !important;
}
blockquote > p {
    font-size: 12px;
    line-height: 20px;
}
blockquote > footer {
    font-size: 12px;
}
.item-testimonial {
    margin: 0 0 4em;
}
.column-7 h3 {
    font-size: 2em;
}
.column-7 h4 {
    font-size: 13px;
}
.column-7 p {
    font: 100 14px/25px 'PT Sans', sans-serif;
    margin: 1em 0 1em;
}
.about_social a {
    font-size: 20px;
}
a.readmore {
    font-size: 15px;
    padding: 10px 25px;
}
.about_social {
    margin-bottom:2em;
}
a.btn-read-more {
    padding: 10px 15px;
}
.entry-meta p {
    font: 100 14px/25px 'PT Sans', sans-serif;
    margin: 1em 0 1em;
}
.comments-link {
    min-width: 40px;
    height: 40px;
    line-height: 40px;
}
ul.classified_list {
   margin:3em 0 0em 0;
}
ul.classified_list li a {
    padding: 4px 10px;
    font-size: 12px;
}
ul.classified_list li {
    margin: 0 4px 10px 0;
}
.commentform {
   padding:3em 0;
}
.comment_box h4 {
    font-size: 2em;
}
.comment_box p {
    font-size: 16px;
}
label.field-label {
    font-size: 14px;
}
.submit-wrap input {
    padding: 10px 20px;
    font-size: 13px;
}
.submit-wrap_1 {
    margin:2em 0 0 0;
}
.timeline_work > li .entry_number {
    padding-left: 35px;
}
.timeline_work > li .entry_number .number {
    font-size: 50px;
    width: 130px;
    padding: 80px 0 0;
}
.timeline_work > li .entry_number .date {
    font-size: 25px;
}
.timeline_work > li .entry_number .title {
    font-size: 15px;
    margin: 1em 0 1em;
}
.timeline_work > li .entry_number .content-inner .wcontent {
    padding: 10px 10px 10px;
}
.timeline_work > li .entry_number .number {
    font-size: 50px;
    width: 130px;
    padding: 50px 0 0;
}
.timeline_work > li {
    padding: 10px 0;
}
.text-inner p {
    font-size: 12px;
}
.column-9 h3, .column-15 h6 {
    font-size: 2.5em;
}
.font-title h6 {
    font-size: 12px;
}
p.m_3 {
    font: 100 14px/25px 'PT Sans', sans-serif;
    margin: 0em 0 0;
}
ul.privacy_list {
    padding-left:20px;
}
ul.privacy_list li a {
    font: 100 14px/23px 'PT Sans', sans-serif;
}
ul.privacy_list li{
	margin-bottom:10px;
}
p.m_4, p.m_5 {
    font: 100 14px/25px 'PT Sans', sans-serif;
}
.jb-accordion-content p {
    font-size: 14px;
}
.about_social {
    padding:1em 0;
}
.map iframe{
	min-height:300px;
}
.footer_bottom {
    padding: 1em 0;
}
.copy p {
    font-size: 14px;
}
.panel-body_3 {
    margin:3em 0 0 0;
}
.pagination_1 .pagination > li span, .pagination_1 .pagination > li a {
    font-size: 14px;
    padding: 5px 5px;
}
.pagination_1 .result-count {
    font-size: 14px;
}
ul.pagination.m_7.pull-left {
    margin-right: 16%;
}
.c-pagination {
    margin: 1em 0 0;
}
.profile-widget_left {
    float: none;
    margin-bottom:2em;
}
.profile-widget_right {
    float: none;
}
.profile-widget {
    margin-bottom: 2em;
}
.profile-widget_left p {
    margin: 0;
}
#example1 h5 {
    font-size: 1.8em;
}
.para {
   font: 100 14px/25px 'PT Sans', sans-serif;
}
.blok_1 p {
    font-size: 17px;
}
.blok_1 p span {
    font-size: 13px;
}
table.details h3 {
    font-size: 1.5em;
    margin-bottom: 0.5em;
}
table.details tr {
    font-size: 14px;
}
.details td{
    width: 30%;
}
.feature-box {
    padding: 20px !important;
}
.feature-box h4 {
    font-size: 1.5em;
}
i.face {
    margin-bottom: 10px;
}
.feature-box p {
    font: 100 14px/25px 'PT Sans', sans-serif;
}
.box_3, .box_1{
    padding: 0;
}
.box_1{
	margin-bottom:2em;
}
.icons_box1 {
    margin: 3em 0 2em;
}
.photos_list li {
    width: 49.6666%;
    margin: 0 0% 2.333% 0;
}
.team.layout .team-body .team-name {
    font-size: 20px;
}
.team.layout .photos_social-icons {
    height: 40px;
    padding: 0 0;
    line-height: 40px;
}
.photos_list {
    margin: 0 0 3em 0;
}
a.home_desc, span.breadcrumbs{
    letter-spacing: 4px;
}
.grid_1 {
    margin-bottom: 1em;
}
.name a {
    font-size: 18px;
}
.name p {
   font-size: 12px;
}
.inset-3 {
    padding: 40px 10px 55px 0px;
}
.line-inset-1 p {
    font: 100 14px/25px 'PT Sans', sans-serif;
    margin: 1em 0 0em;
}
.line-inset-1 {
    padding-left: 30px;
}
.inset-3 h4 {
    margin: 0 0 1em 10px;
    font-size: 2em;
}
.link_1 {
    margin: 2em 0 0 0;
}
a.add_btn1 {
    padding: 6px 12px;
}
a.more_btn {
    padding: 10px 30px;
}
.marked-list li {
    font-size: 13px;
}
.line-inset-1:before {
    left: 13px;
}
.col-lg-4.col-sm-4, .col-lg-8.col-sm-8 {
    padding: 0;
}
.blog-entry-title p {
    font: 100 14px/25px 'PT Sans', sans-serif;
}
.blog-entry-title h3 a {
    font-size: 20px;
}
.post__1 {
    font-size: 13px;
}
.blog-entry-title h4 a {
    font-size: 13px;
}
.row_1 {
    margin-bottom: 3em;
}
a.classi_btn {
    padding: 10px 15px;
}
span.m_6 a {
    font-size: 12px;
}
p.m_7 {
    font: 100 14px/25px 'PT Sans', sans-serif;
    margin: 1em 0;
}
.comments-post {
    margin: 2em 0 0 0;
}
h4.comments {
   font-size: 22px;
}
ul.comment-list > li, ul.comment-list ul > li {
    padding: 20px 0;
}
.author-title h5 {
   font-size: 13px;
}
p.m_20 {
   font-size: 14px;
}
.author.author-title {
    width: 83%;
}
.comment-tools.pull-right a {
    font-size: 16px;
}
.leave-reply-link {
    margin-top: 3px;
}
dl.faq-list {
    margin: 3em 0 0 0;
}
.faq-list_h {
    margin: 0 0 1em;
}
p.m_13 {
    font-size: 14px;
    margin-bottom: 2em;
}
h3.m_16 {
    font-size: 1.2em;
}
.jb-accordion-wrapper {
    margin-bottom: 15px;
}
.jb-accordion-title {
    font-size: 18px;
}
.career_box {
    margin: 3em 0 0 0;
}
.marked-list_2 li h5 {
    font-size: 17px;
    line-height: 30px;
}
.marked-list_2 p {
    font-size: 14px;
}
.marked-list_2 li {
    margin-bottom: 1em;
}
p.m_17 {
    font-size: 14px;
}
h5.item_title1 {
    font-size: 20px;
}
.item_content p {
    font-size: 14px;
    margin-bottom: 2em;
}
.column_container p {
   font-size: 14px;
}
.column_container{
    margin-bottom: 2em;
}
.column_container h3 {
    margin-bottom: 10px;
}
.column_item-box {
    margin-bottom: 0em;
}
.article_box1 {
    margin: 4em 0 1em;
}
h3.post-title_1 {
    margin: -20px 0 0px -43px;
    font-size: 27px;
}
.post-meta > span a {
    font-size: 20px;
}
.post-meta {
    padding: 15px 0;
    font-size: 14px;
}
.post-content p {
    font: 100 14px/25px 'PT Sans', sans-serif;
}
a.post_content_readmore {
    font-size: 20px;
}
.post_content_readmore i {
    line-height: 36px;
}
.article_box2 {
    margin-bottom: 3em;
}
.classified_list h4 {
    font-size: 2em;
}
.single_post_bottom {
    margin: 0em 0 1em;
}
.single_post {
    margin-bottom: 5px;
    font-size: 14px;
}
a.social_link {
    width: 20px;
    margin: 0 0 0 10px;
    font-size: 17px;
}
.article_desc p, .article_desc_1 p {
    font: 100 14px/30px 'PT Sans', sans-serif;
}
.article_desc {
    margin: 2em 0;
}
.blockquote_element p {
    font-size: 14px;
}
.blockquote_element {
    padding: 0px 0 0px 20px;
    margin: 0 0 2em 1em;
}
.author-title {
    font-size: 20px;
}
p.author-description {
    font-size: 14px;
    margin-bottom: 15px;
}
.author-socials li a {
    font-size: 15px;
}
.author-socials li {
    margin-right: 15px;
}
.article_desc_1 {
    margin-bottom: 2em;
}
.author-detail {
    margin-bottom: 2em;
}
span.head_2 {
    font-size: 2em;
}
.forum_box1 h3 {
    font-size: 13px;
    margin: 1em 0 1em;
}
.forum_box1-right p {
    font: 100 14px/25px 'PT Sans', sans-serif;
    margin-bottom: 1em;
}
.forum_box1 {
    margin-bottom: 2em;
}
h4.entry-title_1 {
    font-size: 1.5em;
}
.forum_single {
    margin: 4em 0 0 0;
}
.forum_post_cont {
    margin: 1em 0 1em;
}
p.m_5 {
    margin-bottom: 1em;
}
.post_1 {
    float: none;
    margin: 20px 0 0 0;
}
.video_2 iframe {
    margin-bottom: 2em;
}
.social_advertise {
    margin: 2em 0;
}
p.m_10 {
    font: 100 14px/25px 'PT Sans', sans-serif;
}
i.envelop {
    font-size: 3em;
    margin: 20px 0;
}
.column-1.column-13 {
    min-height: 290px;
}
.drop_menu {
    top:1px !important;
}
.section input[type="text"], .section input[type="password"], .input-sm {
    height: 35px;
    padding-left: 30px;
    font-size: 12px;
}
.field-icon {
    width: 30px;
    height: 34px;
    line-height: 37px;
    font-size: 13px;
}
.section input[type="submit"],.section button[type="button"], .btn-success1 {
    font-size: 13px;
    padding: 5px 10px;
}
ul.new {
    margin: 1em 0;
}
ul.new li.new_left p, p.sign {
    font-size: 12px;
}
}
@media (max-width:320px){
.top-menu ul li a {
    padding: 5px 5px;
    font-size: 13px;
}
.navbar-toggle1 {
    font-size: 20px;
}
section.slider {
    min-height: 235px;
}
.heading.heading-v1 h2, .heading.heading-v1 h3 {
    font-size: 25px;
}
.heading.heading-v1 .subheading {
    font-size: 11px;
}
.heading.heading-v1 .heading-inner:before {
    left: 40%;
}
.right_grid {
    padding: 40px 10px 30px;
}
.right_grid h3 {
    line-height: 20px;
    font-size: 15px;
    margin:5.5em 0 0 0;
}
.right_grid h4 {
    font: 100 14px/25px 'PT Sans', sans-serif;
    margin: 3em 0 0 0;
}
.right_grid p {
   font-size: 13px;
}
.row-inner {
    padding: 1px 0px;
}
.bs-example.bs-example-tabs.col-md-9 {
    padding: 30px 10px;
}
.widget-title span {
    font-size: 22px;
}
.footer-icons .social-icon i {
    font-size: 20px;
    height: 70px;
    line-height: 70px;
}
.newsletter_signup input[type="submit"] {
    padding: 10px 8px;
}
.newsletter_signup {
    margin: 20px 0;
}
.entry-meta h5 {
    font-size: 1.2em;
}
.about_social a {
    font-size: 15px;
    margin: 0 10px;
}
.about_social {
    padding: 0;
    margin-bottom:2em;
}
a.btn-read-more {
    padding: 6px 10px;
    font-size: 12px;
}
.comments-link {
    min-width: 30px;
    height: 30px;
    line-height: 30px;
}
ul.classified_list {
    margin: 2em 0 0em 0;
}
ul.classified_list li a {
    padding: 4px 4px;
    font-size: 12px;
}
ul.classified_list li {
    margin: 0 2px 5px 0;
}
.comment_box p {
    font-size: 14px;
}
.submit-wrap input {
    padding: 6px 12px;
    font-size: 12px;
}
.about_banner h2 {
    font-size: 1.5em;
}
span.breadcrumbs {
    font-size: 12px;
}
.list-group-item {
    font: 100 14px/12px 'PT Sans', sans-serif;
}
.column-7 h3 {
    font-size: 1.5em;
}
a.readmore {
    font-size: 14px;
    padding: 5px 12px;
}
.column-7 p {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
.column-7 h4 {
    margin: 1em 0 1em;
}
p.m_1 {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
#sub_col2 h3 {
    font-size: 1.3em;
}
#sub_col2 h4 {
    font-size: 13px;
}
.text-inner p {
    font-size: 11px;
}
.column-2, .column-9, .column-15, .column-14, .column-7 {
    padding: 30px 10px;
}
ul.navigation li {
    margin-right: -7px;
    font-size: 11px;
}
.timeline_work > li .entry_number .number {
    font-size: 30px;
    width: 80px;
    padding: 50px 0 0;
}
.timeline_work > li .entry_number .content-inner {
    padding-left: 80px;
}
.timeline_work > li .entry_number .date {
    font-size: 20px;
}
.timeline_work > li .entry_number .title {
    font-size: 13px;
}
.content_para p {
    font-size: 13px;
}
.column-9 h3, .column-15 h6 {
    font-size: 2em;
    margin-bottom: 15px;
}
ul.privacy_list li a {
    font: 100 13px/23px 'PT Sans', sans-serif;
}
p.m_4, p.m_5, p.m_3 {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
.jb-accordion-content p {
    font-size: 13px;
}
.jb-accordion-content {
    padding: 10px;
}
.jb-accordion-title {
    font-size: 15px;
    padding: 10px 8px;
}
.jb-accordion-title button {
    font-size: 14px;
    padding: 0px 6px;
    right:0;
}
.contact input[type="text"], .contact textarea {
    font-size: 13px;
}
p.m_4{
   margin: 0 0 1em;
}
p.m_5 {
    margin-bottom: 2em;
}
a.classi_btn {
    padding: 7px 10px;
}
.thumbnail {
    margin-right: 5px;
}
.panel-body_1 h3 {
    font-size: 15px;
}
span.m_6 {
    font-size: 13px;
}
hr {
    margin:20px 0;
}
ul.pagination.m_7.pull-left {
    margin-right: 0;
    float: none !important;
}
.profile-widget_left h3 {
    font-size: 1.2em;
}
.profile-widget_left p a {
    font-size: 13px;
}
.profile-widget_right p {
    font-size: 13px;
}
#example1 h5 {
    font-size: 1.5em;
}
#example1 {
    margin-bottom: 2em;
}
.flot {
    float: none;
    margin: 0;
}
.blok_1 p {
    float: none;
    margin: 10px 0 0 0;
}
.blok_1 {
    margin-bottom: 2em;
}
.pull-left {
    margin: 0 !important;
}
.name a {
    font-size: 16px;
}
a.add_btn1 {
    padding: 4px 3px;
    font-size: 11px;
}
.line-inset-1:before {
    left: 7px;
    top: -15px;
}
.inset-3 h4 {
    margin: 0 0 1em 5px;
    font-size: 1.5em;
}
.line-inset-1 p {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
.line-inset-1 {
    padding-left: 15px;
}
a.more_btn {
    padding: 6px 20px;
}
.marked-list li {
    font-size: 12px;
}
.panel-body_3 {
    margin: 2em 0 0 0;
}
.name p {
    font-size: 11px;
}
.inset-3 {
    padding: 30px 0px 40px 0px;
}
.navbar-nav > li > a {
    font-size: 12px;
}
.navbar-nav {
    margin: 0px 0 0 0;
}
.drop_menu {
    top: 20px !important;
}
.blog-entry-title h3 a {
    font-size: 15px;
}
.blog-entry-title p {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
.row_1 {
    margin-bottom: 2em;
}
.blog-entry-title h3 {
    margin: 12px 0;
}
.author-title h5 {
    font-size: 11px;
}
.comment-tools.pull-right a {
    font-size: 14px;
}
h4.comments {
    font-size: 18px;
}
p.m_20 {
    font-size: 13px;
}
.leave-reply-link {
    margin-top: 0;
}
p.m_8 {
    font: 100 13px/20px 'PT Sans', sans-serif;
}
.author.author-title {
    width: 80%;
}
.col-lg-10.col-sm-10.col-xs-10.comment-content {
    padding: 0 10px;
}
ul.comment-list {
    margin-bottom: 1em;
}
.font-title h1{
    font-size:22px
}
.font-title h2{
    font-size:20px
}
.font-title h3{
    font-size:18px
}
.font-title h4{
    font-size:16px
}
.font-title h5{
    font-size:14px
}
.font-title h6{
    font-size:12px
}
h4.m_11 {
    font-size: 2em;
    margin-bottom: 15px;
}
.font-title {
    margin-bottom: 1em;
}
.alert {
    padding: 10px;
    margin-bottom: 10px;
}
.content-inner_2 {
    margin-bottom: 2em;
}
.btn.medium {
    padding: 8px 12px;
}
.btn.large {
    padding: 10px 12px;
}
.btn-wrap {
    margin: 10px;
}
h5.marker_head {
    font-size: 14px;
}
p.m_13 {
    font-size: 13px;
}
.video_1 iframe, .video_2 iframe {
    min-height:200px;
}
.video_1 iframe{
    margin-bottom:1em;
}
.feature-box p {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
i.face {
    font-size: 3em;
}
.feature-box h4 {
    font-size: 1.3em;
}
.box_1 {
    margin-bottom: 1em;
}
p.m_17 {
    font-size: 13px;
}
.marked-list_2 li h5:before {
    font: normal normal normal 20px/1 FontAwesome;
}
.marked-list_2 li h5 {
    font-size: 15px;
    line-height: 23px;
    padding-left: 25px;
}
.marked-list_2 p {
    font-size: 13px;
    margin: 5px 0 0 0;
}
h4.heading-style-2 {
    font-size: 22px;
}
ul.menu > li {
    font-size: 16px;
    padding-left: 20px;
}
ul.menu-child > li {
    font-size: 13px;
    padding-left: 17px;
}
.item_content p {
    font-size: 13px;
}
.column_container p {
    font-size: 13px;
}
.column_container h3 {
   font-size: 22px;
}
.article_img {
   margin: 0px auto 15px;
}
.article_box h3 {
    font-size: 1.5em;
}
.article_box p {
    font-size: 13px;
    margin-bottom: 1em;
}
h3.post-title_1 {
    margin: -25px 0 0px -35px;
    font-size: 23px;
}
.post-content p {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
a.post_content_readmore {
    font-size: 18px;
}
.post_content_readmore i {
    line-height: 31px;
}
.classified_list h4 {
    font-size: 1.5em;
}
.col-md-4.article_post.text-right {
    margin: 10px 0 0 0;
}
.article_desc p, .article_desc_1 p {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
.blockquote_element p {
    font-size: 13px;
}
.author-title {
    font-size: 18px;
}
p.author-description {
    font-size: 13px;
}
.social-item {
    margin-bottom: 0;
}
.forum {
   min-height: 350px;
}
span.head_2 {
    font-size: 1.3em;
}
.forum_box1-right p {
    font: 100 13px/25px 'PT Sans', sans-serif;
}
span.link_2 {
    margin-right: 1px;
}
.forum_box1-right {
    padding: 0 !important;
}
.radio_1 {
    margin-bottom: 1em;
}
.section {
    margin-bottom: 10px;
}
.head_4 p {
    font-size: 22px;
}
#toTop {
    font-size: 22px;
    right: 20px;
    bottom: 20px;
}
}
